body {
	background: #fff;
	margin: 0;
	text-align: center;
	}
	
body,td,th,p  {
	font-family: 'Trebuchet MS', verdana, arial, helvetica, geneva;
	font-size: 13px;
	color: #333;
	line-height: 1.4em;
	text-decoration: none;
	}

blockquote {  
	background: url('quote.gif') no-repeat 0 3px; 
	color: #3366CC;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.2em;
	margin: 1em 0 1px 0;
	display:block; 
	padding: 8px 0 5px 30px;
	}

h1,h2,h3,h4,h5  {
	font-family: 'Trebuchet MS', verdana, arial, helvetica, geneva;
	font-weight: bold;
	margin: 0;
	background: none;
	text-decoration: none;
	}
h1  {
	color: #003399;
	font-size: 17px;
	}
h2  {
	color: #003399;
	font-size: 14px;
	}
h3  {
	color: #003399;
	font-size: 13px;
	}


a:link, a:visited  {
	color: #003399; 
	background: none; 
	text-decoration: none 
	}
a:active, a:hover, a:visited:hover  { 
	color: #999999; 
	background: none; 
	text-decoration: underline; 
	}

/* ------- Forms ---------*/

form { margin: 0; padding: 0; }

input,textarea,select {
	font-family: 'Trebuchet MS', verdana, arial, helvetica, geneva;
	font-size: 10px; 
	border: 1px solid #999;
	background: #f7f7f7;
	color: #303030;
	margin: 0 0 4px 0;
	}
input:focus, textarea:focus, select:focus {
	background: #ffffff;
	}
#findLeft {
	float: left;
	}
#findRight {
	float: right;
	}
label,input { 
	display: block; 
	width: 150px; 
	float: left; 
	margin-bottom: 10px; 
	} 
div.submit { 
	font-size: 11px;
	text-align: center;
	clear: both;
	margin: 5em auto auto 1em;
	}
input.submit {
	display: inline;
	float: none;
	margin: 0;
	}
input.checkbox {
	display: inline;
	float: none;
	margin: 0;
	width: auto;
	}
label { 
	text-align: left; 
	width: 125px; 
	padding-right: 20px; 
	} 
br { 
	clear: left; 
	} 


/* ------- Main Layout ---------*/
#background {
	background: url('../images/nav/bg-main.jpg') repeat-y 50% 0%;
	}
#wrapper {
	width: 780px;
	margin: auto;
	}
#header {
	width: 780px;
	height: 166px;
	background: url('../images/nav/header.jpg') no-repeat;
	}
#header h1 {
	margin-left: -9999px;
	}
#nav {
	height: 24px;
	background: #003399;
	text-align: left;
	padding: 2px 10px 0 10px;
	}	
#navRight {
	float: right;
	text-align: right;
	}
#nav a, #nav a:visited {
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	padding: 3px 10px;
	text-decoration: none;
	}
#nav a:hover {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	background: #0066CC;
	}
#fixedmenu {
	position: absolute;
	top: 0;
	left: 0;
	}
#navshadow {
	background: url('../images/nav/bg-navshadow.jpg') repeat-x;
	height: 13px;
	}
#maincontent {
	padding: 25px 35px;
	text-align: left;
	}
#footer {
	color: #98998A;
	font-size: 11px;
	background: url('../images/nav/bg-footer.jpg') no-repeat 50% 0%;
	height: 80px;
	text-align: center;
	padding-top: 3em;
	}
#footer a {
	color: #98998A;
	text-decoration: none;
	}
#footer a:hover {
	font-size: 11px;
	color: #404040;
	text-decoration: none;
	}

#subnav {
	float: right;
	width: 200px;
	margin: 0 0 0 30px;
	}
#subnav a, #subnav a:visited {
	border-left: 1px solid gray;
	border-bottom: 1px solid gray;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 2px 10px;
	}
#subnav a:hover {
	color: #000;
	text-decoration: none;
	padding: 2px 10px;
	}

.tinytext {
	font-size: 10px;
	line-height: 1.2em;
	}
.larger p, .larger ul, .larger li {
	font-size: 14px;
	}
	
a.newshead {
	font-size: 15px;
	font-weight: bold;
	}
table.featuredproperty {
	border-top: 1px solid #c8c8c8;
	border-left: 1px solid #c8c8c8;
	border-right: 1px solid #c8c8c8;
	}
table.featuredproperty td {
	border-bottom: 1px solid #c8c8c8;
	background: #f9f9f9;
	}
tr.featurehead td {
	border-bottom: 1px solid #404040;
	background: #e6e6e6;
	}
.featuredproperty img {
	border: 1px solid #666;
	}
